how to run vc games on 4.2?

Discussion in 'Wii - Hacking' started by luka, Dec 12, 2009.

Dec 12, 2009

how to run vc games on 4.2? by luka at 7:40 PM (923 Views / 0 Likes) 6 replies

  1. luka
    OP

    Newcomer luka Advanced Member

    Joined:
    Aug 27, 2007
    Messages:
    74
    Country:
    Italy
    Hi to all i have recently updated my virgin 4.0e wii to 4.2 using the guide here, i need to install something for install vc games backup or just install the wad and run?

    Thanks
     
  2. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    trucha pached IOS70, wad manager and free the wads gui
     
  3. luka
    OP

    Newcomer luka Advanced Member

    Joined:
    Aug 27, 2007
    Messages:
    74
    Country:
    Italy
    ichecked with signcheck and seem to be not patched, what i need to install with wad manager for install the trucha patched ios70?
     
  4. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    if you followed the modify and wii guide you should already have a patched IOS70 just get a wad from your region and install it and give it a go
     
  5. antiaverage

    Member antiaverage GBAtemp Fan

    Joined:
    Apr 1, 2008
    Messages:
    317
    Country:
    United States
    Otherwise you can use dop-IOS MOD to reinstall your existing IOS70 with the signature hash check (Trucha) patched back in
     
  6. luka
    OP

    Newcomer luka Advanced Member

    Joined:
    Aug 27, 2007
    Messages:
    74
    Country:
    Italy
    i followed that guide maybe signcheck dont check well [​IMG]
     
  7. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    say's the same for my IOS's I have 36 60 and 70 installed patched and signcheck say's there not
     

Share This Page